# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-http-negotiate
pkgbase = perl-http-negotiate
xdata = pkgtype=pkg
pkgver = 6.01-14
pkgdesc = Choose a variant to serve
url = https://search.cpan.org/dist/HTTP-Negotiate
builddate = 1725663907
packager = Tuxcore <dev@tuxcore.org>
size = 20002
arch = any
license = PerlArtistic
license = GPL
depend = perl
depend = perl-http-message
